<?xml version="1.0" encoding="utf-8"?>
<ripple xmlns:android="http://schemas.android.com/apk/res/android"
    android:color="@color/colorItemDataPack">
    <item>
        <shape android:shape="rectangle">

            <corners android:radius="3dp" />
            <solid android:color="@color/colorItemDataPackSelect" />
            <stroke
                android:width="1dp"
                android:color="@color/bg_key_board" />
        </shape>
    </item>
</ripple>